{
    "MENU": {
        "HOME": "Home",
        "HERE_WE_SHOW_IMPORTANT_NOTIFICATIONS.": "Here we show important notifications.",
        "SIGN_IN": "Sign in",
        "ABOUT": "About",
        "LEARN": "Learn",
        "WHEN_DID_THE_HUMAN_KNOW_COFFEE": "When Did The Human Know Coffee?",
        "WHAT_ARE_THE_BENEFITS_AND_HARMS": "What Are The Benefits And Harms?",
        "PREPARATION": "Preparation",
        "GALLERY": "Gallery",
        "CONTACT": "Contact",
        "SHOP": "Shop",
        "LOGOUT": "Logout",
        "CART": "Cart",
        "LOGIN": "Login"
    },
    "HOME": {
        "FEATURED_PRODUCTS": "Featured Products",
        "AED": "AED",
        "VAT_INC": "(VAT Inc)",
        "CLICK_HERE_TO_ORDER": "Click Here to Order",
        "WE_ON_SOCIAL_MEDIA": "We on Social Media"
    },
    "FOOTER": {
        "HEAD_OFFICE": "Head office",
        "SHARE": "Share",
        "COPYRIGHT": "Copyright  ©️",
        "RESERVED": "AlBadawi Coffee. All Rights Reserved."
    },
    "PREPARATION": {
        "NOTE": "Note"
    },
    "CONTACT": {
        "CONTACT_US": "Contact Us",
        "MESSAGE": "Message",
        "MOBILE": "Mobile",
        "NAME": "Name",
        "EMAIL": "Email",
        "SUBMIT": "Submit",
        "OUR_BRANCHES": "Our Branches", 
        "ALBUHAIRA_CORNICHE": "Albuhaira Corniche",
        "CORNICHE_PLAZA_BUILDING": "Corniche Plaza building #1",
        "FAX": "Fax",
        "POBOX": "P.o.box",
        "RAS_ALKHAIMA": "Ras Alkhaima",
        "AJMAN": "Ajman",
        "SHARJAH": "Sharjah",
        "ALAIN": "AlAin",
        "BRANCH_1": "BRANCH 1",
        "BRANCH_2": "BRANCH 2",
        "ALMAJAZ_ALENTIFADA_ST": "Almajaz - Alentifada St.",
        "AL_TAAWUN_ST": "Al Taawun St.",
        "SHIEKH_KHALIFA_ST": "Shiekh Khalifa St",
        "AL_QAWASIM_CORNICHE": "Al Qawasim Corniche",
        "OUD_AL_TOUBA_ST": "Oud Al Touba St.",
        "97165566963": "9716 5566 963",
        "BRANCH":"Branch"
    },
    "ACCOUNT": {
        "USER_ACCOUNT": "User Account",
        "MY_INFORMATION": "My Information",
        "MY_LOCATION": "My location",
        "MY_ORDER_HISTORY": "My order history",
        "REGISTER": "Register",
        "LOCATION": "Location",
        "ADDRESS": "Address",
        "ORDER_HISTORY": "Order History"
    },
    "ADDRESS": {
        "MANAGE_ADDRESS": "Manage Address",
        "ADD_ADDRESS": "Add Address",
        "NO_ADDRESS": "No address added yet",
        "ADDRESS_TITLE": "Address Title",
        "BLOCK_NUMBER": "Block Number",
        "ROAD_NUMBER": "Road Number",
        "BUILDING_NUMBER": "Building Number",
        "FLAT_NUMBER": "Flat Number/Office Number",
        "ADD_NEW_ADDRESS": "ADD NEW ADDRESS",
        "ADDRESS_DETAILS": "Address Details",
        "ADDITIONAL_DIRECTIONS": "Additional Directions",
        "LOCATION": "Location",
        "PLACEHOLDER": {
            "LOCATION": "Search for your location",
            "ADDRESS_TITLE": "Title of the Address e.g Home, Office etc",
            "BLOCK_NUMBER": "Enter your Block Number",
            "ROAD_NUMBER": "Enter the Road Number",
            "BUILDING_NUMBER": "Enter the Building Number",
            "FLAT_NUMBER": "Enter the Flat Number/Office Number",
            "ADDITIONAL_DIRECTIONS": "Any Additional Directions to help the rider"
        },
        "VALIDATION": {
            "LOCATION": "Location is required",
            "ADDRESS_TITLE": "Address Title is required",
            "BLOCK_NUMBER": "Block Number is required",
            "ROAD_NUMBER": "Road Number is required",
            "BUILDING_NUMBER": "Building Number is required",
            "FLAT_NUMBER": "Flat or Office Number is required"
        },
        "SAVE_ADDRESS": "Save Address",
        "UPDATE_ADDRESS": "Update Address"
    },
    "ORDER_HISTORY": {
        "UPCOMING_ORDERS": "Upcoming Orders",
        "PAST_ORDERS": "Past Orders",
        "NO_ORDERS": "No orders yet",
        "ORDER_ID": "Order ID",
        "PRICE": "Price",
        "STATUS": "Status",
        "DATE": "Date",
        "VIEW": "View",
        "PREPARING_FOOD": "Preparing Food",
        "WAITING_TO_ACCEPT": "Waiting to Accept",
        "DELIVERED": "Delivered",
        "CANCELLED": "Cancelled",
        "RIDER_ON_THE_WAY": "Rider on the Way",
        "ORDER_DETAILS": "Order Details",
        "ORDER_NUMBER": "Order Number",
        "TRANSACTION_TIME": "Transaction Time",
        "ITEM": "Item(s)",
        "QTY": "Qty",
        "TOTAL": "Total",
        "SUB_TOTAL": "Sub Total",
        "COUPON_DISCOUNT": "Coupon Discount",
        "ADDRESS": {
            "DELIVERY_ADDRESS": "Delivery Address"
        },
        "PAYMENT": {
            "PAYMENT_METHOD": "Payment Method",
            "COD": "Cash On Delivery"
        }
    },
    "MY_INFO": {
        "FIRST_NAME": "First Name",
        "SECOND_NAME": "Second Name",
        "GENDER": "Gender", 
        "MOBILE_NUMBER": "Mobile Number",
        "EMAIL": "Email",
        "AGE": "Age",
        "CITY": "City",
        "PASSWORD": "Password",
        "CONFIRM_PASSWORD": "Confirm Password",
        "VALIDATION": {
            "FIRST_NAME": "First Name is required",
            "SECOND_NAME": "Second Name is required",
            "GENDER": "Gender is required",
            "MOBILE_NUMBER": "Mobile number is required",
            "EMAIL": "Email is required",
            "VALID_EMAIL": "Email must be a valid email address",
            "PASSWORD": "Password is required",
            "PASSWORD_LENGTH": "Password must be at least 6 characters",
            "CONFIRM_PASSWORD": "Confirm password is required",
            "PASSWORD_MISMATCH": "Password mismatch"
        },
        "MALE": "Male",
        "FEMALE": "Female"
    },
    "PRODUCT": {
        "FRESH_COFFEE": "FRESH COFFEE",
        "OTHERS": "OTHERS",
        "SELECT": "Select",
        "TEA_BOX": "Tea Box"
    },
    "SINGLE_PRODUCT": {
        "3_CUSTOMERS_REVIEW": "3 Customers Review",
        "COFFEE_DESCRIPTION": "Mixture of Turkish Coffee with a bright flavor, mostly prepared from light brown coffee, plus cardamon.",
        "WEIGHT": "Weight",
        "QUANTITY": "Quantity",
        "KG": "kg",
        "MOVE_TO_ADDONS": "Move to Addons",
        "ADDONS": "Addons",
        "BLEND": "Blend",
        "MEDIUM": "Meduim",
        "DARK": "Dark",
        "SAUDI_SADA": "Saudi Sada",
        "JORDANIAN_SADA": "Jordanian Sada",
        "LIGHT": "Light",
        "ARABIC_SADA": "Arabic Sada",
        "CARDAMOM_OPTIONS": "Cardamom Options",
        "ADD_TO_CART": "ADD TO CART",
        "PRICE": "Price",
        "ADDITIONAL_INFORMATION": "Additional information",
        "MADE_IN_UNITED_ARAB_EMIRATES": "Made in United Arab Emirates.",
        "REVIEWS": "Reviews",
        "ADD_YOUR_REVIEW": "Add Your Review",
        "MIN_MAX": "Choose atleast",
        "YOU_SHOULD_LOGIN_TO_YOUR_ACCOUNT_BEFORE_YOU_CONTINUE.": "You should login to your account before you continue."
    },
    "COMMON": {
        "CONFIRM": "Confirm",
        "DELETE": "DELETE",
        "EDIT": "EDIT",
        "UPDATE": "Update",
        "CANCEL": "Cancel",
        "SELECT": "Select"
    },
    "TOAST": {
        "PROFILE_UPDATE_SUCCESS": "Profile Updated successfully",
        "OK": "OK",
        "ADDRESS_DELETED": "Your address has been deleted successfully",
        "DEFAULT_ADDRESS_CANT_BE_DELETED": "Default address cant be deleted",
        "ADDRESS_ADDED_SUCCESSFULLY": "Address added Successfully",
        "ADDRESS_EDITED": "Address edited Successfully",
        "EDIT_ADDRESS_FAILED": "Edit address failed",
        "ADD_ADDRESS_FAILED": "Add address failed",
        "REVIEW_ADDED": "Review added Successfully",
        "ADD_REVIEW_FAILED": "Add review failed",
        "PLACE_ORDER": "You are about to place your order. Are you sure you want to continue?",
        "YES": "Yes",
        "NO": "No",
        "ORDER_PLACED": "Your order has been placed successfully",
        "ERROR": "Oops!! Something went wrong with your request. Please try again",
        "COUPON_APPLIED": "Coupon Discount has been applied successfully",
        "COUPON_REMOVED": "Coupon Discount has been removed successfully",
        "LOGIN_FAILED": "Login Failed",
        "LOGIN_SUCCESS": "Logged in Successfully",
        "LOGIN_TO_ADD_REVIEW": "Login to add review",
        "REGISTER_SUCCESS": "Registered Successfully",
        "REGISTER_FAILED": "Registration Failed",
        "QUANTITY_VALIDATION": "Quantity must atleast be 1"
    },
    "REVIEW": {
        "ADD_REVIEW": "Add Review",
        "COMMENTS": "Comments",
        "COMMENT_REQUIRED": "Comment is Required",
        "PRODUCT_RATING": "Product Rating",
        "RATING_REQUIRED": "Rating is Required",
        "SUBMIT_REVIEW": "Submit Review",
        "NO_REVIEWS": "No Reviews yet",
        "NAME": "Name",
        "DATE": "Date",
        "RATE": "Rate",
        "PLACEHOLDER": {
            "COMMENT": "Leave a comment here"
        }
    },
    "CART": {
        "PURCHASES": "Purchases",
        "PRODUCT": "Product",
        "PRICE": "Price",
        "QUANTITY": "Quantity",
        "QTY": "Qty",
        "SUB_TOTAL": "Subtotal",
        "SUB": "Sub",
        "COUPON": {
            "APPLY_COUPON": "Apply Coupon",
            "REMOVE_COUPON": "Remove Coupon",
            "COUPON_CODE": "Coupon Code"
        },
        "ADDRESS": {
            "DELIVERY_ADDRESS": "Delivery Address",
            "CHANGE_ADDRESS": "Change to existing address",
            "ADD_ADDRESS": "Add new address"
        },
        "PAYMENT": {
            "PAYMENT_METHOD": "Payment Method",
            "COD": "Cash On Delivery"
        },
        "PLACE_ORDER": "Place Order",
        "ADDRESS_NOT_DELIVERABLE": "Address not deliverable",
        "EMPTY_CART": "Your cart is empty",
        "CONTINUE_SHOPPING": "Continue Shopping"
    },
    "LOGIN": {
        "LOGIN_HEADING": "Login to your account",
        "MOBILE_NUMBER": "Mobile Number",
        "CREATE_ACCOUNT": "Create an  account?",
        "VALIDATION": {
            "MOBILE_NUMBER": "Mobile number is required"
        }
    }
}